/* Class = "NSTextFieldCell"; title = "Check this option if you experience muted volume issues when using external audio devices even when Boom 2 isn’t running"; ObjectID = "dQQ-8G-hHL"; */
"dQQ-8G-hHL.title" = "Boom 2 を実行中でない時でも、外部オーディオデバイスを使用中に消音の問題が起きた場合は、このオプションを入にしてください。";

